# Sale Advance Payment

The module allows to add advance payments on sales and then use them on invoices.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To use this module, you need to:

- Go to a sale order.
- Click on “Pay Sale Advance”.
- Select the Journal and specify the amount of the advanced payment.
- “Make Advance Payment”.

When generating the invoice, the system displays the advanced payments, select those you want to add to the invoice.

## Known issues / Roadmap

Split several computed values in separate fields (mls, advance_amount, amount_residual). This allows a better comprehension of logic, and a better inheritance possibility.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Comunitea

### Contributors

- Omar Castiñeira Saaevdra <omar@comunitea.com>
- Daniel Reis <dreis@opensourceintegrators.com>
- Nikul Chaudhary <nchaudhary@opensourceintegrators.com>
- Manuel Regidor <manuel.regidor@sygel.es>
- Urvisha Desai <udesai@opensourceintegrators.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.